#include <Arduino.h>

int analogValue;
int readPin = 23;
void setup() {
  Serial.begin(115200);
  pinMode(readPin,INPUT);
}

void loop() {
  analogValue = analogRead(readPin);
  Serial.print(analogValue);
}

